@charset "utf-8";
/*
Theme Name: nsc
Template: ncwhite
*/
@import "/nsc/wp-content/themes/ncwhite/style.css";
@import url(/nsc/wp-content/themes/nsc/css/pc/common.css) screen and (min-width: 1081px);
@import url(/nsc/wp-content/themes/nsc/css/pc/fonts.css) screen and (min-width: 1081px);
@import url(/nsc/wp-content/themes/nsc/css/pc/theme.css) screen and (min-width: 1081px);
@import url(/nsc/wp-content/themes/nsc/css/pc/module.css) screen and (min-width: 1081px);

@import url(/nsc/wp-content/themes/nsc/css/tab/common.css) screen and (min-width: 641px) and (max-width: 1080px);
@import url(/nsc/wp-content/themes/nsc/css/tab/fonts.css) screen and (min-width: 641px) and (max-width: 1080px);
@import url(/nsc/wp-content/themes/nsc/css/tab/theme.css) screen and (min-width: 641px) and (max-width: 1080px);
@import url(/nsc/wp-content/themes/nsc/css/tab/module.css) screen and (min-width: 641px) and (max-width: 1080px);

@import url(/nsc/wp-content/themes/nsc/css/sp/common.css) screen and (max-width: 640px);
@import url(/nsc/wp-content/themes/nsc/css/sp/fonts.css) screen and (max-width: 640px);
@import url(/nsc/wp-content/themes/nsc/css/sp/theme.css) screen and (max-width: 640px);
@import url(/nsc/wp-content/themes/nsc/css/sp/module.css) screen and (max-width: 640px);


/*add trais 2017/06/05 */

body {line-height:180%;}


.spageContents h3 small {
    font-size: 14px;
    margin-left: 20px;
}
@media (min-width: 1001px) {

body .metaslider .caption-wrap {
    position: absolute;
    top: 25px;
    right: 25px;
    background:rgba( 255, 255, 255, 0.7 );
    color: #323232;
	opacity: 10;
     display: block;
    width: 250px;
    height:270px;
	left:auto;
	overflow:hidden;
}
body .metaslider .caption-wrap .caption{
	padding:25px;
	font-size:12px;
    line-height: 1.6em;
}

ul.sub-menu {margin:10px 0 10px 20px;}

}

body .metaslider .caption-wrap h2 {
	font-size:18px;
	margin-bottom:16px;
    line-height: 1.4em;
	font-weight:bold;
}	
body .metaslider .caption-wrap .btn_more a {
	width:80px;
	display:block;
	float:right;
	text-align:center;
	height:22px;
	background:#CFDB00;
	padding-top:3px;
	color:#323232;
}
body .metaslider .caption-wrap .btn_more a:hover {
	background:rgba(207, 219, 0,0.7);
	text-decoration:none;
}


body .metaslider .caption-wrap:before {
	content: " ";
	display: block;
	position: absolute;
width: 0;
height: 0;
border-style: solid;
border-width: 16px 16px 0 0;
border-color: #CFDB00 transparent transparent transparent;
}

body .flex-direction-nav .flex-next {background-position: 100% 0; right: -30px; }
body .flex-direction-nav .flex-prev {left: -30px;}

@media (max-width: 1000px) {
body .metaslider .caption-wrap {
	position:relative;
    background:#f5f5f5;
    color: #323232;
    display: block;
	bottom:-2px;
	opacity: 10;
}
body .metaslider .caption-wrap .caption{padding:15px;}
body .metaslider .caption-wrap h2 {font-size:14px;}
body .metaslider .caption-wrap .btn_more a {
	float:none;
	margin:16px auto 0 auto;
}
}


.spageContents p {
	padding-left:1em;
}

.spageContents ul {
	margin:1em 0 1em 3em;
}
.spageContents ul li {
  position: relative;
 	margin-bottom:1em;
}
.spageContents ul li::after {
  display: block;
  content: '';
  position: absolute;
  top: .5em;
  left: -1em;
  width: 6px;
  height: 6px;
  background-color: #999;
  border-radius: 100%;

}

.spageContents ol {
	margin:1em 0 1em 3em;

}
.spageContents ol li {
	/*list-style-type: decimal;*/
	position: relative;
 	margin-bottom:1em;
}




img.aligncenter {
	display:block;
	margin:10px auto;
	position:relative;
}




.wp-caption.alignright {
	float:right;
	margin-left:10px;
}
.wp-caption.alignleft {
	float:left;
	margin-right:10px;
}

.wp-caption.aligncenter {
	margin:15px auto;
}


.clear-fix:after {
	content: "";
	clear: both;
	display: block;
	margin-bottom:20px;
}


.footer a {
	margin-left:20px;
    color: #222;
}
.footer a:hover {
    color: #6a7222;
}



/*add2018.05.25 gnav*/


ul#main-nav  {
	list-style:none;
　display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-justify-content:  space-between; /* Safari */
 justify-content: space-between;
}

ul#main-nav li {
	display:inline-block;
	position:relative;
	text-align:center;
	line-height:1;
	height:16px;
	padding: 0 0 2px 0;
	border-right:1px solid #ccc;
	margin:10px 0;

}

ul#main-nav li a {
	float:none;
	display:block;
	padding:3px 15px;
	line-height:1;
	font-size:14px;
	font-weight:bold;
	color:#323232;
	margin-right:30px;

}

ul#main-nav li.padding-s a {padding:3px 10px;}

ul#main-nav li:last-child  {border-right:none;}


ul#main-nav >li>ul.sub-menu {
	display:none;
}

ul#main-nav li.current-page-ancestor a,
ul#main-nav li.current-menu-item a,
ul#main-nav li.current-menu-parent a,
ul#main-nav li.current-menu-ancestor a,
ul#main-nav li a:hover

 {
	text-decoration:none;
	background:#cfdb00;
}

/*タブレット*/
ul#main-nav.headerTab04   {
  -webkit-justify-content:  center; /* Safari */
 justify-content: center;

}

ul#main-nav.headerTab04 li a {
	padding:3px 10px;
	font-size:12px;
	margin-right:10px;
}

/*スマホ*/




/* add Hitoshi Miura, 2018.5.29 */
.seimei{
	background-color: #9DDB9B;
	padding: 2px;
}
.bussitu{
	background-color: #F8CD2F;
	padding: 2px;
}
.suuri{
	background-color: #B5E9E9;
	padding: 2px;
}